{
	"copy": [
		["moment/min/moment.min.js", "momentjs/moment.min.js"],
		["moment/min/moment.min.js.map", "momentjs/moment.min.js.map"],
		["pikaday/pikaday.js", "pikaday/pikaday.js"],
		["pikaday/css/pikaday.css", "pikaday/css/pikaday.css"]
	]
}
